*{
  font-family: 'Times New Roman', Times, serif;
  font-size: 16px;
}
.navbar-light .navbar-nav .nav-link {

  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-size: larger;
}

hr.border-warning {
  text-align: center;
  width: 20%;
  margin-top: 5px;
  transform: translate(200%,0);
}
hr{
  margin-top: 2px;
  margin-bottom: 2px; 
}
p{
  margin: 5px 0px; 
}
.intro-1 {
  background-color: lightgoldenrodyellow;
  border: 1px solid #ffc107;
}
.intro-2 {
  background-color: yellow;
  border: 1px solid #ffc107;
}
.intro-3 {
  background-color: lightsalmon;
  border: 1px solid #ffc107;
}
.intro-4 {
  background-color: orange;
  border: 1px solid #ffc107;
}
.header-01 {
  background-color: #ffc107;
}
.header-02 {
  background-color: #eab554;
}
.header-03 {
  background-color: #ffd68c;
}
span{
  font-weight:bold ;
}
.card-title{
  font-size: 20px;
}
.h6{
  font-size: 20px;
}